<html><head><meta name="robots" content="index,follow"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>ProsodicParameters</title></head><body bgcolor="#FFFFFF">

<table border=0 cellpadding=0 cellspacing=0><tr><td bgcolor="#CCCC00"><table border=4 cellpadding=9><tr><td align=middle bgcolor="#000000"><font face="Palatino,Times" size=6 color="#999900"><b>
ProsodicParameters
</b></font></table></table>
<h3>
Prosodic Parameters in Tables</h3>
<p>
Prosodic parameters are found in:</p>
<ul>
<li>
&nbsp;the Table of Speech Segments, see <a href="MakeSSTable.html">MakeSSTable</a>.
<li>
&nbsp;The Table of Sliding Windows, see <a href="ProsoDyn.html">ProsoDyn</a>.
</ul>
<h3>
Prosodic Parameters: List and Definitions</h3>
<ul>
<li>
&nbsp;<b>file</b>: File name
<li>
&nbsp;<b>style</b>: Extract the prefix of the file name for allowing comparison of different files with the samed prefix (and possibly the same speaking-style).
<li>
&nbsp;<b>nss</b>: Number of the speech segment, without counting silent intervals.
<li>
&nbsp;<b>starttime</b>: Start time of the speech segment (left boundary).
<li>
&nbsp;<b>midtime</b>: Mid time of the speech segment (middle).
<li>
&nbsp;<b>endtime</b>: End time of the speech segment (right boundary).
<li>
&nbsp;<b>startsyll</b>: Number of the first syllable in the speech segment (taken from the Table of Syllables (_syll-sheet.txt).
<li>
&nbsp;<b>midsyll</b>: Number of the median syllable in the speech segment.
<li>
&nbsp;<b>endsyll</b>: Number of the last syllable in the speech segment.
<li>
&nbsp;<b>nsyll</b>: Number of syllables in the speech segment (n).
<li>
&nbsp;<b>nart</b>:Number of articulated syllables in the speech segment.
<li>
&nbsp;<b>npause</b>: Number of silent pauses.
<li>
&nbsp;<b>durpause</b>: Total duration of pauses (in seconds)
<li>
&nbsp;<b>artdur</b>: Total time of articulation (in seconds)
<li>
&nbsp;<b>artratio</b>: Articulation time to speech time ration (in percent).
<li>
&nbsp;<b>lopitch</b>: Lower pitch value in the speech segment.
<li>
&nbsp;<b>hipitch</b>: Higher pitch value in the speech segment.
<li>
&nbsp;<b>meanpitch</b>: Mean pitch value in the speech segment.
<li>
&nbsp;<b>pitchrange</b>: Pitchrange
<li>
&nbsp;<b>startpitch</b>: Pitch at the starttime (of the speech segment).
<li>
&nbsp;<b>endptich</b>: Pitch at the endtime (of the speech segment).
<li>
&nbsp;<b>nrise</b>: Number of rising (intonation) syllables.
<li>
&nbsp;<b>nfall</b>: Number of falling (intonation) syllables
<li>
&nbsp;<b>riseratio</b>: Ratio of rising syllables (in percent).
<li>
&nbsp;<b>fallratio</b>: Ratio of falling syllables (in percent)
<li>
&nbsp;<b>nprom</b>: Total number of prominent syllables (from promauto)
<li>
&nbsp;<b>pausebefore</b>: Duration of the pause before the speech segment (0 = no pause)
<li>
&nbsp;<b>pauseafter</b>:Duration of the pause after the speech segment (0 = no pause)
<li>
&nbsp;<b>melodicpath</b>: Total tonal path (addition of all pitch movements)
<li>
&nbsp;<b>dur_cv</b>:
<li>
&nbsp;<b>F0rel</b>:
<li>
&nbsp;<b>speech rate</b>: in syllable by second (with pauses)
<li>
&nbsp;<b>articulation rate</b>: in syllable by second (without pauses)
<li>
&nbsp;<b>promdensity</b>: percentage of prominent syllables
<li>
&nbsp;<b>sslabel</b>: label (text) of the speech segment interval (from TextGrid). If the interval is empty, ? is displayed.
</ul>
<p>
If: Do inter-ss parameters is selected in the script <a href="MakeSSTable.html">MakeSSTable</a></p>
<ul>
<li>
&nbsp;<b>df0mean</b>: difference between the f0 mean of the speech segment - as compared to the previous one
<li>
&nbsp;<b>df0jump</b>: jump in f0 in the speech segment - as compared to the previous one
<li>
&nbsp;<b>dartrate</b>: difference between the rate of the speech segment - as compared to the previous one
<li>
&nbsp;<b>dpromdens</b>: difference between the prominence density of the speech segment - as compared to the previous one
</ul>
<p>
If: Add info on n syllables (n=3) is selected in the script <a href="MakeSSTable.html">MakeSSTable</a></p>
<ul>
<li>
&nbsp;<b>prec_mot</b>: preceding word (from word tier, if any)
<li>
&nbsp;<b>mot</b><b></b>: word (from word tier, if any)
<li>
&nbsp;<b>conclusif</b>:
<li>
&nbsp;<b>validsylls</b>:
<li>
&nbsp;<b>nbsyllderniermot</b>: number of syllables in the last word
<li>
&nbsp;<b>phono</b>: phonetic transcription (if any, from phone tier)
<li>
&nbsp;<b>dur0</b>: duration of last syllable
<li>
&nbsp;<b>durrel0</b>: relative duration on last syllable
<li>
&nbsp;<b>f0rel0</b>: relative pitch on last syllable
<li>
&nbsp;<b>mvt0</b>: pitch movement on last syllable
<li>
&nbsp;<b>prom0</b>: prominence detection on last syllable
<li>
&nbsp;<b>dur1</b>: duration of last-1 syllable
<li>
&nbsp;<b>durrel1</b>:
<li>
&nbsp;<b>f0rel1</b>:
<li>
&nbsp;<b>mvt1</b>:
<li>
&nbsp;<b>prom1</b>:
<li>
&nbsp;<b>dur2</b>: duration of last-2 syllable
<li>
&nbsp;<b>durrel2</b>:
<li>
&nbsp;<b>f0rel2</b>:
<li>
&nbsp;<b>mvt2</b>:
<li>
&nbsp;<b>prom2</b>:
</ul>
<hr>
<address>
	<p>&copy; jeanphilippegoldman, November 4, 2019</p>
</address>
</body>
</html>
